.navbar .nav > li > a {
    color: #fff!important;
}

.navbar .nav > li > a:hover {
    color: #777!important;
}

.navbar-brand {
    /*color: #222;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 1em;
    letter-spacing: -1px;  */
    margin-top: 10px!important;
}

header .navbar-default, .testimonial-solid, #accordion-alt3 .panel-heading h4 a  i{
    background-color: #6fb76f;/*#aba;*/
}

footer {
    background: #bcb!important;
}

#sub-footer {background: #aba!important;}


@media(max-width: 768px){
 .navbar-brand  img{width:210px!important;}
}